Starmade | Forcefield Slabs Lighting is Fullbright and Uncolored
Closed, FinishedPublic


Forcefield lighting is broken when changed to a slab size.
I am able to reproduce with all forcefield colors, slab sizes, and orientations.


Testing Results
Affected Gamemode(s)
Single and Multi
Last tested (version)
Issue Type
First occurrence (version)
Video Card Vendor
Video Card Model
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
Dalmont created this task.Nov 21 2015, 8:27 PM
Dalmont changed Category from none/unspecified to Textures.
Dalmont changed Affected Gamemode(s) from none/unspecified to Single and Multi.
Dalmont set First occurrence (version) to 0.19498.
Dalmont changed Reproducible from uncertain to Yes.
Dalmont set Last tested (version) to 0.19498.
Dalmont changed Video Card Vendor from uncertain to AMD/ATI.
Dalmont set Video Card Model to 6970.
Dalmont edited Serverconfig (server.cfg). (Show Details)
Dalmont edited Clientconfig (settings.cfg). (Show Details)
Dalmont added a subscriber: Dalmont.
Restricted Application added a project: Workflow Issue Navigation. · View Herald TranscriptNov 21 2015, 8:27 PM
SmilingDemon triaged this task as "Normal" priority.Nov 22 2015, 9:46 AM
SmilingDemon shifted this object from the S1 Public space to the S3 Starmade space.
SmilingDemon changed the visibility from "Custom Policy" to "Public (No Login Required)".
SmilingDemon changed the edit policy from "Task Author" to "Starmade (Project)".
SmilingDemon set Issue Type to Bug.
SmilingDemon set OS-Specific to No.
SmilingDemon set Hardware-Specific to No.
SmilingDemon removed SmilingDemon as the assignee of this task.


Chandler claimed this task.Nov 22 2015, 8:08 PM
Chandler added a comment.EditedNov 22 2015, 8:23 PM

As seen in video
Full block has lower luminescence than the other slabs.
2015-11-22 14-16-38.mp4
Tested that all the Force field colors have the same behavior...

Chandler changed the task status from "Open" to "In Queue (Game)".Nov 22 2015, 8:23 PM
lancake added a subscriber: kupu.Mar 15 2016, 11:40 PM
schema changed the task status from "In Queue (Game)" to "Resolved".Mar 17 2016, 10:20 PM
schema added a subscriber: schema.

Looks fixed:

Chandler closed this task as "Closed".Mar 19 2016, 4:47 AM

All's good.
Good work :)

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptMar 19 2016, 4:47 AM

Add Comment